* Convert into a transitional dummy package for confclerk.
[debian/fosdem-schedule.git] / debian / changelog
1 fosdem-schedule (0.4.1+svn262+ds-2) unstable; urgency=low
2
3   * Convert into a transitional dummy package for confclerk.
4   * Bump debhelper compatibility level to 8.
5   * Set Standards-Version to 3.9.2 (no changes).
6
7  -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2011 00:58:25 +0200
8
9 fosdem-schedule (0.4.1+svn262+ds-1) unstable; urgency=low
10
11   * New upstream release 0.4.1 + svn snapshot r262.
12   * Refresh desktop.patch.
13   * debian/copyright: add third party files and update formatting.
14   * Switch to source format 3.0 (quilt).
15   * Set Standards-Version to 3.9.1 (no changes).
16   * debhelper knows about qmake; bump required version in debian/control,
17     adjust debian/rules.
18   * New build dependency: sqlite3.
19   * Add lintian override for spelling-error-in-binary, caused by mistakes in
20     talk descriptions.
21   * Remove generated files in clean target.
22
23  -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2011 21:04:49 +0100
24
25 fosdem-schedule (0.3+ds-1) unstable; urgency=low
26
27   * Initial release.
28
29  -- gregor herrmann <gregoa@debian.org>  Wed, 03 Feb 2010 21:32:27 +0100